1 103 203 303 2 403 303 203 3 401 402 403 4 201 301 401 5 203 202 201 6 503 403 303 7 405 404 403 8 403 303 203 9 205 305 405 10 203 204 205 11 501 502 503 12 101 201 301 13 105 104 103 14 505 405 305 15 503 504 505 16 305 205 105 17 301 401 501 18 103 102 101
1 103 203 303 2 403 303 203 3 401 402 403 4 201 301 401 5 203 202 201 6 503 403 303 7 405 404 403 8 403 303 203 9 205 305 405 10 203 204 205 11 501 502 503 12 101 201 301 13 105 104 103 14 505 405 305 15 503 504 505 16 301 401 501 17 305 205 105 18 103 102 101
1 103 203 303 2 403 303 203 3 401 402 403 4 201 301 401 5 203 202 201 6 503 403 303 7 405 404 403 8 403 303 203 9 205 305 405 10 203 204 205 11 501 502 503 12 101 201 301 13 105 104 103 14 301 401 501 15 505 405 305 16 305 205 105 17 503 504 505 18 103 102 101
